Secure Locate Heap Corruption Vulnerability

Solution:
Upgrade to version Secure Locate 2.3. Debian and MandrakeSoft have released pataches for this vulnerability.


Kevin Lindsay Secure Locate 1.4

Kevin Lindsay Secure Locate 1.5

Kevin Lindsay Secure Locate 1.6

Kevin Lindsay Secure Locate 2.0

Kevin Lindsay Secure Locate 2.1

Kevin Lindsay Secure Locate 2.2


 

Privacy Statement
Copyright 2010, SecurityFocus